/*
Theme Name: foleyconstruction
Author: Forge
Author URI: http://forge.co.nz/
Template: dt-the7
*/
@import url("../dt-the7/style.css");

@media (max-width:900px) {
	.just-portfolio-full	{
		display:none;
	}
	
	.just-portfolio-mobile {
		display:block;
	}
}

@media (min-width:900px) {
	.just-portfolio-full	{
		display:block;	
	}
	
	.just-portfolio-mobile {
		display:none;
	}
}


.services-images {
	margin: 0px 0px !important;
}


/*
.soc-ico a {
	width: 40px !important;
	height: 40px !important;
	font-size: 40px !important;
}
*/

.entry-date, .text-secondary {
	display:none;
	visibility: hidden;
}

.format-standard .entry-meta.post-format:before {
	background-image: none !important;
}